.mat-ripple.mat-mdc-button-ripple {
    border: 1px solid #0038FF !important;
}

.mat-button,
.mat-flat-button {
    border: 1px solid #0038FF !important;

    .mat-button-ripple {
        border: 1px solid #0038FF !important;
    }
}